body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}pre,code{font-family:'DejaVu Sans Mono',Menlo,Consolas,monospace}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{margin-bottom:20px}


.twin-images-container > div{
	width: 50% !important;
	margin: 0 !important;
	border: 0px;
	padding: 10px;
	float: left !important;
	box-sizing: border-box;
}

.twin-images-container > div:first-child,
.twin-images-container > p + div {
	padding-left: 0;
}

.twin-images-container > div:last-child,
.twin-images-container > div + div{
	padding-right: 0;
}

/* .twin-images-container .alignleft {
	width: calc(50% - 20px) !important;
	float: left;
	margin: 20px 20px 20px 0 !important;
	border: 0px;
}
.twin-images-container .alignright {
	width: calc(50% - 20px) !important;
	float: right;
	margin: 20px 0 20px 20px !important;
	border: 0px;
} */

.twin-images-container .alignleft img, .twin-images-container .alignright img {
	max-width: 100%;
	height: auto;
}

.backstoryContent .alignleft, .backstoryContent .alignright {
	width: auto !important;
}

.wp-caption > .wp-caption-text {
	color: #f0846c;
	font-style: italic;
}

i.mce-i-pullquote_button:before {
	content: '\f205' !important;
}
